<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="380a6bdf61cc3dbd942244c6ef134d2c">
  <dict>
    <!--2023-02-11 10:07:55.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:55.000-->
    <int key="num_match">10</int>
    <!--2024-01-31 14:40:26.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
